Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Regarding Securing CISCO IPCC Servers with MS08-067 patches

Need Help regarding IPCC Server Patches

As in our Organization there is a mail circulated for securing the Microsoft servers by applying the below mentioned patch, will this Apply for IPCC Servers as well ?

The message is as follows.:

“All windows based server administrators are urged to install all missing and safe Microsoft security patches especially MS08-067 patch and to install the AV agent where it is not present and to update it where it is not updated and make sure that the AV agent is registered in the correct AV server. “

Let me know if it applies.

Awaiting your Kindy reply.

1 REPLY
VIP Super Bronze

Re: Regarding Securing CISCO IPCC Servers with MS08-067 patches

You didn't include the edition or version so I'm going to assume you are using a current version (5.0+) of Express. Please clarify if you are using something else.

CCX uses the Windows version of the Cisco UC OS. Cisco qualifies and posts all OS patches for this customized version. You will be unsupported if you apply any patches from elsewhere.

Pay close attention to the readme files of these patches. There is typically a very rigid patching order and supported OS version requirements.

Windows 2003 Link:

http://tools.cisco.com/support/downloads/go/PlatformList.x?sftType=Voice+Applications+OS+and+BIOS+Updates&mdfid=280771554&treeName=Voice+and+Unified+Communications&mdfLevel=Software%20Version/Option&url=null&modelName=Cisco+Unified+Communications+Man...

145
Views
0
Helpful
1
Replies
CreatePlease login to create content